Saturday, 14 September 2013

The processor does not have required virtualization capabilities

When you try to install the Hyper-V role on a virtual server on VMware Workstation you may receive the error "The processor does not have required virtualization capabilities".

If you see this simply edit the properties of the virtual machine and enable the "Virtualize Intel VT –x/EPT or AMD V/RVI" checkbox and try again.
























Hyper-V Audit is coming soon to XIA Configuration Server!



2 comments:

  1. Hi, I'm glad it helped!
    Hyper-V audit is now available for XIA Configuration Server
    http://www.centrel-solutions.com/XIAConfiguration/Capabilities.aspx?capability=HyperVServer

    ReplyDelete